## net.dontdrinkandroot.lastfm.api.model.parser
Class SupplierNameEntityParser

    java.lang.Object
      net.dontdrinkandroot.lastfm.api.model.parser.SupplierNameEntityParser

All Implemented Interfaces:
  EntityParser<SupplierNameEntity>

    public class SupplierNameEntityParser

extends java.lang.Object
implements EntityParser<SupplierNameEntity>

Constructor Summary
`SupplierNameEntityParser()`

Method Summary
`void` `parse(org.w3c.dom.Element element, SupplierNameEntity entity)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### SupplierNameEntityParser

    public SupplierNameEntityParser()

Method Detail

### parse

    public void parse(org.w3c.dom.Element element,
                      SupplierNameEntity entity)

  Specified by:
    `parse` in interface `EntityParser<SupplierNameEntity>`

Copyright © 2013 dontdrinkandroot. All Rights Reserved.